Porgramme round de boxe

Signaler
Messages postés
3
Date d'inscription
mercredi 30 juillet 2008
Statut
Membre
Dernière intervention
30 juillet 2008
-
Messages postés
13280
Date d'inscription
lundi 13 décembre 2004
Statut
Modérateur
Dernière intervention
3 février 2018
-
Bonjour a tous,

J'ai trouver un petit logiciel sympas pour chronométrer les rounds de boxeici, mais malheureusement je n'arrive pas a l'installer, malgré avoir telecharger et ouvert le fichier .zip

Pouvez vous m'indiquez la marche a suivre ?

10 réponses

Messages postés
2065
Date d'inscription
lundi 11 avril 2005
Statut
Membre
Dernière intervention
14 mars 2016
10
Bonjour,

Il faut VB2005 ou VB2008 ou VB.NET... Bref, si tu n'as installé un environnement de programmation... Ben, tu pourra rien faire... VB2005 et VB2008 sont gratuits, il me semble... Ensuite, comme tu es vraiment débutant, il faudrait mieux que tu en fasses un EXE...

Amicalement,
Us.
Messages postés
3
Date d'inscription
mercredi 30 juillet 2008
Statut
Membre
Dernière intervention
30 juillet 2008

Oui je pense aussi qu'un .exe serait plus approprié, mais comment le faire ?
Messages postés
228
Date d'inscription
mercredi 13 décembre 2000
Statut
Membre
Dernière intervention
8 août 2011

Dans le dossier, cherche le fichier avec l'extension   '.vbp'

Ensuite, quand le projet est ouvert, tu clique sur Fichier,  Créer Nom du projet.exe

C'est tout.

Si tu n'as pas Visual Basic, tu ne pourras pas l'ouvrir par contre.

Walla

"C'est pas parce qu'ils sont nombreux à avoir tort qu'ils ont raison!"
(Coluche / 1944-1986 / Pensées et anecdotes)

Je brise la règle 1 et 2. Je /b/
Messages postés
3275
Date d'inscription
jeudi 3 avril 2008
Statut
Membre
Dernière intervention
14 septembre 2014
4
bonjourcheval ^^ c'est du .net alors projet=*.vbproj 

Il y a (4.5 \ 1.5) sortes de gens, ceux qui comprennent le vb et les autres ,je fais partie des autres/FONT>
Messages postés
228
Date d'inscription
mercredi 13 décembre 2000
Statut
Membre
Dernière intervention
8 août 2011

Comme nous sommes dans la section VB6, j'avais cru que c'était un projet VB6...
À quand de l'assembleur dans la section VB6?

"C'est pas parce qu'ils sont nombreux à avoir tort qu'ils ont raison!"
(Coluche / 1944-1986 / Pensées et anecdotes)

Je brise la règle 1 et 2. Je /b/
Messages postés
13280
Date d'inscription
lundi 13 décembre 2004
Statut
Modérateur
Dernière intervention
3 février 2018
41
salut,
bonjourcheval -> c'est déjà arrivé...
shakly -> laisse tomber l'idée d'obtenir l'exe
une appli VB.NET nécessite un framework qu'il est possible que tu n'aies pas, si tu n'as pas VisualStudio (Express)

il me semble qu'on ne peut plus télécharger VS2005, remplacé séparément par VB2008, C#2008 et C++2008
(à vérifier)

lien utile :
Q : [doc/faq.aspx#vb_src Comment accéder au contenu d'une source
que j'ai téléchargé sur VbFrance.com]

++
<hr size="2" width="100%" />Prenez un instant pour répondre à [infomsg_SONDAGE-POP3-POUR-CS_769706.aspx ce sondage] svp  
Messages postés
3275
Date d'inscription
jeudi 3 avril 2008
Statut
Membre
Dernière intervention
14 septembre 2014
4
avec un bat il n'y a pas moyen de faire un chrono??

Il y a (4.5 \ 1.5) sortes de gens, ceux qui comprennent le vb et les autres ,je fais partie des autres/FONT>
Messages postés
2065
Date d'inscription
lundi 11 avril 2005
Statut
Membre
Dernière intervention
14 mars 2016
10
Messages postés
2065
Date d'inscription
lundi 11 avril 2005
Statut
Membre
Dernière intervention
14 mars 2016
10
Euh... je rajoute qu'avec l'installation de VB2008, le framework est installé avec.. Dur reste avec VB2005, il me semble que c'était aussi le cas...

Us.
Messages postés
13280
Date d'inscription
lundi 13 décembre 2004
Statut
Modérateur
Dernière intervention
3 février 2018
41
merci pour la vérif us_30, me semblait bien avoir lu çà...
je mettrai le lien dans la FAQ aujourd'hui

(et une version WEB, me disais bien qu'ils n'allaient pas laisser tomber ASP ^^)

le framework est évidemment installé aussi.
en l'occurence le 3.5
il est d'ailleurs spécifié sur ton lien que :
Avant de procéder à l'installation, vous devez désinstaller toute version bêta, CTP ou Tech Preview précédente de SQL Server 2005, Visual Studio 2008 et .NET Framework 2.0.

mais comme shakly n'a pas VS, à moins d'avoir installé une appli dotnet ou d'avoir un OS avec le SP contenant le dernier framework...

++
<hr size="2" width="100%" />Prenez un instant pour répondre à [infomsg_SONDAGE-POP3-POUR-CS_769706.aspx ce sondage] svp